/* Non-responsive overrides IE8 */
/*
.col-md-12 {
	float:left;
	width: 100%;
}
.col-md-11 {
	float:left;
	width:91.66%;
}

.col-md-10 {
	float:left;
	width: 83.33%;
}

.col-md-9 {
	float:left;
	width:75%;
}

.col-md-8 {
	float:left;
	width: 66.66%;
}
.col-md-7 {
	float:left;
	width:58.33%
}

.col-md-6 {
	float:left;
	width:50%;
}
.col-md-5 {
	float:left;
	width:41.66%;
}

.col-md-4 {
	float:left;
	width:33.33%;
}

.col-md-3 {
	float:left;
	width: 25%;
}

.col-md-2 {
	float:left;
	width:16.66%;
}
.col-md-1 {
	float:left;
	width:8.33%;
}


.col-md-offset-12 {
	margin-left: 100%;
}
.col-md-offset-11 {
	margin-left:91.66%;
}

.col-md-offset-10 {
	margin-left: 83.33%;
}

.col-md-offset-9 {
	margin-left:75%;
}

.col-md-offset-8 {
	margin-left: 66.66%;
}
.col-md-offset-7 {
	margin-left:58.33%
}

.col-md-offset-6 {
	margin-left:50%;
}
.col-md-offset-5 {
	margin-left:41.66%;
}

.col-md-offset-4 {
	margin-left:33.33%;
}

.col-md-offset-3 {
	margin-left: 25%;
}

.col-md-offset-2 {
	margin-left:16.66%;
}
.col-md-offset-1 {
	margin-left:8.33%;
}
	*/
input[type="password"] {
	font-family: Helvetica, Arial, sans-serif
}
h3 {
	font-size:22px;
}
.navbar-main-navigation .navbar-nav {
	margin-right:-15px;
}
.pricing-box {
	padding-right:14px;
}
#NavigationSecondary {
	margin-right:-15px;
}
@media (max-width: 767px) {
	#NavigationSecondary {
	margin-right:0;
}
}